2.0.2 Jailbroken Apps!

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by KushiRules, Aug 29, 2008.

  1. KushiRules

    KushiRules New Member

    Joined:
    Aug 26, 2008
    Messages:
    39
    Likes Received:
    0
    Device:
    3G iPod touch

    Please Register or Log in to view images

    Please Register or Log in to view images

    I really want these apps: VOIP Phone, PocketGuitar, any other cool one you have but I REALLLLLLLLY want PocketGuitar and VOIP/SIP Phone
    I have an ipod touch jailbroken 2.0.2. I cant find SIP or the Guitar thing anywhere in any installer 4.0 source. I got the App version of both and tryed SSH but it crashs when I click the icon

    Please Register or Log in to view images


    Thanks in advance
  2. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
  3. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Those apps haven't been remade for 2.0. And you could probably get a PocketGuitar like App on the App Store. Probably will cost around 3 - 5 dollars. Man up and pay for it.

    As for VOIP, be patient on that.
  4. KushiRules

    KushiRules New Member

    Joined:
    Aug 26, 2008
    Messages:
    39
    Likes Received:
    0
    Device:
    3G iPod touch
    ?

    Thats nice. Is there a way to downgrade installer?
  5. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    lmfao.

    No, even if you could get Installer 3.x on 2.0, it wouldn't open, nor would packages installed through it be able to open.
  6. beva922

    beva922 New Member

    Joined:
    Apr 11, 2008
    Messages:
    5
    Likes Received:
    0
    you probably have tons of apps that weren't free, might as well pay for just one you cheapo
  7. KushiRules

    KushiRules New Member

    Joined:
    Aug 26, 2008
    Messages:
    39
    Likes Received:
    0
    Device:
    3G iPod touch
    I cant find one

    There is no pocketguitar like app in the app store and no, i wouldn't buy an from app store cause i really dont like the cheaper one
  8. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    You could downgrade to 1.1.4 just for that one particular app. Though you'll be missing out on the great 2.0 + App Store + jailbreak apps.

    So choose. 1.1.4 + Out of date apps.

    Or. 2.0 + App Store + the Future.
  9. ruffriders23

    ruffriders23 New Member

    Joined:
    Dec 20, 2007
    Messages:
    56
    Likes Received:
    0
    2.0 = most apps and repos don't work

    1.1.4 = everything works just fine

    The whole freaking POINT to jailbreaking is so we don't need the App Store. Why would I jailbreak the Ipod, then pay for the apps? How stupid is that really?
  10. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Hmm.... 2200+ Apps vs. 20+ Apps.

    Hmm.........

    OH and BTW. If you think that Jailbreaking your iPod Touch/iPhone is a way of "Sticking it to Apple", remember this: YOU PAID HUNDREDS FOR YOUR DEVICE. When you don't pay for apps, you're only hurting the DEVELOPERS who worked hard to create those apps. NOT APPLE.

Share This Page